The latest Operating System Upgrade Service Release for IPCC server Win2k3

Unanswered Question
Jun 15th, 2009

I am still confused on deciding which OS updates that I need to run for my IPCC server.

OS Image is 2003.1.2a

OS Service release is 2003.1.2aSR16

Here is the compatible guide:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Should I use 2003.1.2aSR21 or 2003.1.4aSR6 for the latest updates?

It seems that 2003.1.2a is only going to SR21? Should I install the latest 2003.1.4a or other release?

http://tools.cisco.com/support/downloads/go/ImageList.x?relVer=2003.1%283b%29_SR9&mdfid=280771554&sftType=Voice+Applications+OS+and+BIOS+Updates&optPlat=&nodecount=14&edesignator=null&modelName=Cisco+Unified+Communications+Manager+Version+4.3&treeMdfId=278875240&modifmdfid=null&imname=&treeName=Voice+and+Unified+Communications&hybrid=Y&imst=N

Thanks,

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Chris Deren Mon, 06/15/2009 - 16:38

If you want to upgrade to 2003.1.4aSR6 you will first need to upgrade to 2003.1.4 base and then you'll be able to apply the patch. I believe the base 2003.1.4 is available from CCO, but make sure to read the release notes in order to ensure supported upgrade paths.

If I was you I would look into upgrading to 2003.1.4 train.

HTH,

Chris

sienz.sienz Mon, 06/15/2009 - 18:48

Thanks Chris,

Do I have choice to continue with 2003.1.2 base? It seems that Cisco Stop releasing 2003.1.2 base. The last SR is SR21.

Can you/someone confirm if below is the 2003.1.4 base?

win-OS-Upgrade-K9-2003-1-4.exe

Release Date: 14/Dec/2008

Operating System Upgrade Service Release 2003.1.4

Size: 1216566.66 KB (1245764257 bytes)

http://tools.cisco.com/support/downloads/go/ImageList.x?relVer=2003.1%284%29&mdfid=280771554&sftType=Voice+Applications+OS+and+BIOS+Updates&optPlat=&nodecount=12&edesignator=null&modelName=Cisco+Unified+Communications+Manager+Version+4.3&treeMdfId=278875240&modifmdfid=null&imname=&treeName=Voice+and+Unified+Communications&hybrid=Y&imst=N

sienz.sienz Wed, 06/17/2009 - 19:36

Do i need the 2003.1.4 install disk or only need to download this OS upgrade? I talked with Cisco TAC and he told me that I need the disk but when I read the "Release Information", the install need is only needed when you do "fresh install"

I don't think i do fresh install if i want to upgrade my current server with 2003.1.2a to 2003.1.4?

Can someone confirm?

Upgrading the Operating System via the Web

If you are installing the operating system for the first time, you must use the Cisco IP Telephony Operating System disks that ship with your Cisco IP telephony application and the corresponding documentation.

Pre-Upgrade Considerations

Before performing an upgrade, be aware of the following considerations:

· The minimum supported Cisco MCS OS version (Fresh Install or Upgrade) to install this upgrade is 2003.1.1a, 2003.1.1b, 2003.1.1c, 2003.1.2a, 2003.1.3a, 2003.1.3b. Any server that has another Cisco MCS OS version will not be supported in this upgrade.

· Depending on the current operating system version that runs on the server, the operating system upgrade performs either an Express (2 phases) or a Regular (3 phases) Installation. If the server is running OS version 2003.1.3a, 2003.1.3b including with if any Service Releases that goes with those releases an Express Installation is performed. This includes two phases and two reboots. The Express Installation skips the installation of Windows 2003 Service Pack 2 because it is already installed. If the server is running an OS version 2003.1.1a, 2003.1.1b, 2003.1.1c or 2003.1.2a, a Regular Installation is performed. This includes three phases and three reboots.

· This version of MCS OS Upgrade, 2003.1.4, does not support an upgrade from a Fresh Install version of MCS operating system version 2003.1.4

Actions

This Discussion